grunt-serve vulnerabilities

Starts a http server that can be called to run tasks and serve files

Latest version

0.1.6

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the grunt-serve package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Directory Traversal
* Not available 26 Feb, 2018
Versions
Version Published Licenses Direct Vulnerabilities
grunt-serve 0.1.6 Latest 28 Sep, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
grunt-serve 0.1.5 27 Sep, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
grunt-serve 0.1.4 17 Sep, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
grunt-serve 0.1.3 25 Mar, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
grunt-serve 0.1.2 25 Mar, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
grunt-serve 0.1.1 25 Mar, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
grunt-serve 0.1.0 23 Mar, 2014 MIT
  • 1 H
  • 0 M
  • 0 L